Public Member Functions

# wxRichTextCharacterStyleDefinition Class Reference
[Rich Text]

`#include <wx/richtext/richtextstyles.h>`

Inheritance diagram for wxRichTextCharacterStyleDefinition:
[legend]

## Detailed Description

This class represents a character style definition, usually added to a wxRichTextStyleSheet.

##

Library: wxRichText
Category: Rich Text

## Public Member Functions
| wxRichTextCharacterStyleDefinition (const wxString &name=wxEmptyString)
| Constructor.
virtual | ~wxRichTextCharacterStyleDefinition ()
| Destructor.

List of all members.

## Constructor & Destructor Documentation

wxRichTextCharacterStyleDefinition::wxRichTextCharacterStyleDefinition | ( | const wxString & | name = `wxEmptyString` | ) |

Constructor.

virtual wxRichTextCharacterStyleDefinition::~wxRichTextCharacterStyleDefinition | ( |  | ) | `[virtual]`

Destructor.

|  | [ top ]